using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ManageTraps : MonoBehaviour
{
    public GameObject otherPlayer;
    public GameObject canvas;
    public GameObject gameOverlay;


    private void OnTriggerEnter2D(Collider2D collision)
    {
        if (collision.tag == "Trap")
        {
            canvas.SetActive(true);
            gameOverlay.SetActive(true);
            otherPlayer.SetActive(false);
            gameObject.SetActive(false);
        }
    }
}
